@media (max-width: 480px) {
	.d-block-mob {
		display: block;
	}
	
	#openMobileMenu > img {
		width: 14px;
	}
	
	.mobile-menu {
		z-index: 999;
	}
	
	.catalog {
		z-index: 9999;
	}
	
	.filial__photo__img {
		border-radius: 20px;
		max-width: 100%;
		width: auto;
		margin-bottom: 20px;
		height: 100%;
		margin-right: 0px;
	}
	
	.info__filial__title {
		font-weight: 600;
		font-size: 22px;
		line-height: 130%;
		color: #343434;
		padding-bottom: 15px;
		width: auto;
	}
	
	.info__filial__text {
		font-weight: 400;
		font-size: 15px;
		line-height: 130%;
		color: #343434;
		width: auto;
		padding-top: 15px;
	}
	
	.new__about__new__page__doctor__video {
		height: 400px;
		width: 100%;
		border-radius: 20px;
	}
	
}


@media (min-width: 600px) and (max-width: 1024px) {
	.header-text {
		display: none;
	}

	.search-input {
		max-width: 100%;
		width: 100% !important;
	}

	.label__custom {
		width: 100%;
	}

	.mobile-menu {
		z-index: 9999;
	}

	.catalog {
		z-index: 9999;
	}

	.menu-items {
		display: block!important;
	}

	.menu-items > li > a {
		color: #343434!important;
	}

	.dropdown-mobile a {
		display: grid!important;
	}

	.new__style__home__popular__block {
		width: 32%!important;
		padding: 30px 34px!important;
		flex: 1 3 calc(50% - 20px);
		max-width: calc(100% - 20px);
	}

	.pl-10-pr-10-mob {
		padding-left: 10px;
		padding-right: 10px;
	}

	.new__style__home__popular__block__img {
		margin: 0 auto;
	}

	.post-item {
		width: 47.92%!important
	}

	.new__style__home__bg__offer__two__img {
		display: none;
	}

	.new__style__home__bg__offer__two__title {
		line-height: 140%;
	}

	.acsessuars__block__bg {
		flex: 1 3 calc(50% - 20px);
		max-width: calc(100% - 20px)!important;
		margin-bottom: 20px;
	}
}

@media (min-width: 1024px) and (max-width: 1200px) {

	.search-input {
		max-width: 100%;
		width: 100% !important;
	}

	.label__custom {
		width: 100%;
	}

	.menu-items > li > a {
		color: #343434!important;
	}

	.menu-items {
		display: block!important;
	}

	.dropdown-mobile a {
		display: grid !important;
	}

	.new__style__home__popular__block {
		width: 32%!important;
		padding: 30px 34px!important;
		flex: 1 3 calc(30% - 20px);
		max-width: calc(100% - 20px);
	}

	.new__style__home__popular__block__img {
		margin: 0 auto;
	}

	.post-item {
		width: 31.92%!important;
	}

		.pl-10-pr-10-mob {
			padding-left: 10px;
			padding-right: 10px;
		}

	.acsessuars__block__bg {
		flex: 1 3 calc(50% - 20px);
		max-width: calc(100% - 20px)!important;
		margin-bottom: 20px;
	}

	.header-bottom {
		margin-right: 0px!important;
		margin-left: 0px!important;
	}

	.header-bottom-mobile {
		display: block!important;
	}

	.header-text {
		display: none!important;
	}

	.header-top-container {
		display: none!important;
	}

	.header-bottom {
		display: none!important;
	}

	.header-top-container > .search-form {
		display: none!important;
	}

	.header-top-button {
		display: none!important;
	}

	.header-top-mobile {
		display: flex!important;
		background: #090909!important;
	}

	.new__style__home__bg__offer__two__img {
		/*display: none!important;*/
	}

	.new__style__home__bg__offer__two__img {
		right: -517px!important;
		bottom: -104px!important;
	}

	.mobile-menu {
		z-index: 9999;
	}

	.catalog {
		z-index: 9999;
	}
}


/*@media (min-width: 769px) and (max-width: 1024px) {*/
/*	.pl-10-pr-10-mob {*/
/*		padding-left: 10px;*/
/*		padding-right: 10px;*/
/*	}*/

/*	.new__style__home__popular__block {*/
/*		width: 233px!important;*/
/*		padding: 30px 34px!important;*/
/*		flex: 1 3 calc(25% - 20px);*/
/*		max-width: calc(50% - 20px);*/
/*	}*/
/*}*/